LinuxQuestions.org
Welcome to the most active Linux Forum on the web.
Go Back   LinuxQuestions.org > Forums > Linux Forums > Linux - Newbie
User Name
Password
Linux - Newbie This Linux forum is for members that are new to Linux.
Just starting out and have a question? If it is not in the man pages or the how-to's this is the place!

Notices


Reply
  Search this Thread
Old 01-22-2003, 06:30 AM   #1
murshed
Member
 
Registered: Jan 2002
Posts: 157

Rep: Reputation: 30
Linux MSN Messenger


hi all,

well, one of the really important things that stops me from migrating to linux is that i couldn't find a real clone for msn messenger ...

i tryed amsn .. it looks nice and cool but couldn't run it cause am behind a firewall.. tryed many ways and no use .. i tried kmerlin ... i couldn't compile it under redhat 8.0 and the developers said that they would fix this .. but i can't wait!

what am looking for is something really very cloney to windows msn messenger and has the ability to run behind a firewall .. and the most important thing is that .. it could read and write arabic words .. i can read and write on the browser and files but some softwares give me "?????? ??" ..

any ideas or suggestions are greatly appreciated

thanks
 
Old 01-22-2003, 07:00 AM   #2
acid_kewpie
Moderator
 
Registered: Jun 2001
Location: UK
Distribution: Gentoo, RHEL, Fedora, Centos
Posts: 43,417

Rep: Reputation: 1974Reputation: 1974Reputation: 1974Reputation: 1974Reputation: 1974Reputation: 1974Reputation: 1974Reputation: 1974Reputation: 1974Reputation: 1974Reputation: 1974
http://gaim.sf.net
 
Old 01-23-2003, 06:50 AM   #3
murshed
Member
 
Registered: Jan 2002
Posts: 157

Original Poster
Rep: Reputation: 30
ok i went for gaim .. i had it in rh8.0 and loaded the libmsn protocol .. then a added an account in the accounts ... when i try to sin on . it directly gives me an error saying that
murshed@hotmail.com was unableto sign on: Couldn't connect to host.


note: am behind a firewall ... am using a laptop with win2000/rh8.0 i can access msn messenger in win2000 perfectly ..

i then said why shouldn't i install the latest rpm .. and i did .. and got this error:

the following packages could not be found on your system.
Installation cannot continue until they are installed.
unlocatable package:
libexpat.so.1
libgtkspell.so.0
libperl.so.5.8
all requred by gaim



any suggestions?

if there is a software other thatn gaim it would be fine ..
thanks
 
Old 01-23-2003, 07:05 AM   #4
acid_kewpie
Moderator
 
Registered: Jun 2001
Location: UK
Distribution: Gentoo, RHEL, Fedora, Centos
Posts: 43,417

Rep: Reputation: 1974Reputation: 1974Reputation: 1974Reputation: 1974Reputation: 1974Reputation: 1974Reputation: 1974Reputation: 1974Reputation: 1974Reputation: 1974Reputation: 1974
gaim is easily the best around. never used any IM's across a proxy but i think there are settings in gaim somewhere. as for the deps, go to rpmfind.net and search for those files.
 
Old 01-23-2003, 07:19 AM   #5
murshed
Member
 
Registered: Jan 2002
Posts: 157

Original Poster
Rep: Reputation: 30
i tried installing from source ... and got this when i finished ./configure



*** The glib-config script installed by GLIB could not be found
*** If GLIB was installed in PREFIX, make sure PREFIX/bin is in
*** your path, or set the GLIB_CONFIG environment variable to the
*** full path to glib-config.
configure: error:
*** GLib is required to build Gaim; please make sure you have the GLib
*** development headers installed. The latest version of GLib is
*** always available at http://www.gtk.org/.



now what?
thanks
 
Old 01-23-2003, 07:22 AM   #6
acid_kewpie
Moderator
 
Registered: Jun 2001
Location: UK
Distribution: Gentoo, RHEL, Fedora, Centos
Posts: 43,417

Rep: Reputation: 1974Reputation: 1974Reputation: 1974Reputation: 1974Reputation: 1974Reputation: 1974Reputation: 1974Reputation: 1974Reputation: 1974Reputation: 1974Reputation: 1974
tried searching this site for all these trivial errors??

install glib-devel.rpm
 
Old 01-23-2003, 07:24 AM   #7
murshed
Member
 
Registered: Jan 2002
Posts: 157

Original Poster
Rep: Reputation: 30
i clicked on options ... general >> proxy

choosed socks4 .. i've put the 192.168.0.1 as host .. and 1080 as the port ..

no changes .. same error
 
Old 01-23-2003, 07:30 AM   #8
murshed
Member
 
Registered: Jan 2002
Posts: 157

Original Poster
Rep: Reputation: 30
thats getting me crazy ..
i tried installing everybuddy from source ... and when i configure i get this:

checking for artsc-config... /usr/bin/artsc-config
checking for ARTS... automatic: no
*** Could not run ARTS test program, checking why...
*** The test program failed to compile or link. See the file config.log for the
*** exact error that occured. This usually means ARTS was incorrectly installed
*** or that you have moved ARTS since it was installed. In the latter case, you
*** may want to edit the artsc-config script: /usr/bin/artsc-config
checking for glib-config... no
checking for GLIB - version >= 1.2.0... no
*** The glib-config script installed by GLIB could not be found
*** If GLIB was installed in PREFIX, make sure PREFIX/bin is in
*** your path, or set the GLIB_CONFIG environment variable to the
*** full path to glib-config.
checking for gtk-config... no
checking for GTK - version >= 1.2.0... no
*** The gtk-config script installed by GTK could not be found
*** If GTK was installed in PREFIX, make sure PREFIX/bin is in
*** your path, or set the GTK_CONFIG environment variable to the
*** full path to gtk-config.
checking for X11/extensions/scrnsaver.h... yes
checking for XScreenSaverRegister in -lXext... no
checking for XScreenSaverRegister in -lXExExt... no



i tried lots of ways and softwares and couldn't make any of them work!
 
Old 01-23-2003, 07:42 AM   #9
acid_kewpie
Moderator
 
Registered: Jun 2001
Location: UK
Distribution: Gentoo, RHEL, Fedora, Centos
Posts: 43,417

Rep: Reputation: 1974Reputation: 1974Reputation: 1974Reputation: 1974Reputation: 1974Reputation: 1974Reputation: 1974Reputation: 1974Reputation: 1974Reputation: 1974Reputation: 1974
everybuddy is shit. but like i said earlier, you need to install the -devel packages. if you EVER get something missing in a configure failure, ALWAYS go to rpmfind.net and search for it. even if you don't want RPM's it's the best way to find out what you want.
 
Old 01-23-2003, 09:51 AM   #10
murshed
Member
 
Registered: Jan 2002
Posts: 157

Original Poster
Rep: Reputation: 30
ok .. well i will try installing them when i fix my ftp thingy..

well i choosed socks5 as the protocol and it seemed to be working but! it says Authentication Failed everytime
i used 3 differenct accounts and am sure that the username and password are correct .. but it stays saying Authentication failed

ideas?
 
Old 01-23-2003, 10:04 AM   #11
murshed
Member
 
Registered: Jan 2002
Posts: 157

Original Poster
Rep: Reputation: 30
well .. i managed to log on using gaim thanks


but there is still one big problem .. i can't read or write arabic words there .. when i write in arabic i see squares ..! but when i enter .. the other side can read the arabic words i write .. and when they write in arabic .. i read arabic words but upside down or the other way around or something looool ...

any suggestions?
 
Old 01-23-2003, 10:30 AM   #12
murshed
Member
 
Registered: Jan 2002
Posts: 157

Original Poster
Rep: Reputation: 30
[root@localhost Binaries & Sources]# rpm -iv glib-1.2.10-8.i386.rpm
Preparing packages for installation...
package glib-1.2.10-8 is already installed
[root@localhost Binaries & Sources]#


what could be the problem?
 
Old 01-23-2003, 11:30 AM   #13
acid_kewpie
Moderator
 
Registered: Jun 2001
Location: UK
Distribution: Gentoo, RHEL, Fedora, Centos
Posts: 43,417

Rep: Reputation: 1974Reputation: 1974Reputation: 1974Reputation: 1974Reputation: 1974Reputation: 1974Reputation: 1974Reputation: 1974Reputation: 1974Reputation: 1974Reputation: 1974
murshed, please don't be offended but I have already told you EXACTLY what to do a number of times in this very thread. READ!

http://www.linuxquestions.org/questi...683#post207683
http://www.linuxquestions.org/questi...693#post207693
 
Old 01-23-2003, 11:52 AM   #14
murshed
Member
 
Registered: Jan 2002
Posts: 157

Original Poster
Rep: Reputation: 30
sorry chris i didn't see your first post ..
i will try to
install glib-devel.rpm

and come back ..
 
Old 01-23-2003, 06:23 PM   #15
newpenguin
Member
 
Registered: Sep 2002
Location: lahore pakistan
Distribution: slackware,redhat, FreeBSD,openbsd
Posts: 219

Rep: Reputation: 30
ccmsn
http://msn.compucreations.com/
it has not good emoticons like amsn but solid as a rock.
 
  


Reply


Thread Tools Search this Thread
Search this Thread:

Advanced Search

Posting Rules
You may not post new threads
You may not post replies
You may not post attachments
You may not edit your posts

BB code is On
Smilies are On
[IMG] code is Off
HTML code is Off



Similar Threads
Thread Thread Starter Forum Replies Last Post
MSN Messenger for Linux cdhgee Linux - Software 9 07-22-2006 08:14 PM
linux msn messenger issey Linux - Newbie 10 06-03-2005 02:15 PM
MSN Messenger for Linux? Lostman Linux - Software 28 12-07-2003 03:30 PM
Instant messenger Chat Kopete mandrake linux yahoo and MSN messenger saurya_s Linux - Software 1 11-22-2003 02:05 PM
MSN Messenger for LInux ? nutshell Linux - General 27 10-19-2003 05:15 AM


All times are GMT -5. The time now is 10:31 PM.

Main Menu
Advertisement
My LQ
Write for LQ
LinuxQuestions.org is looking for people interested in writing Editorials, Articles, Reviews, and more. If you'd like to contribute content, let us know.
Main Menu
Syndicate
RSS1  Latest Threads
RSS1  LQ News
Twitter: @linuxquestions
Facebook: linuxquestions Google+: linuxquestions
Open Source Consulting | Domain Registration